# Generated by Django 3.1.2 on 2020-10-15 17:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marsha', '0004_auto_20201015_2335'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kelasmodel',
            name='TA',
            field=models.CharField(choices=[('2019/2020', '2019/2020'), ('2020/2021', '2020/2021'), ('2021/2022', '2021/2022'), ('2022/2023', '2022/2023'), ('2023/2024', '2023/2024')], max_length=50),
        ),
        migrations.AlterField(
            model_name='kelasmodel',
            name='sks',
            field=models.CharField(choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5'), ('6', '6')], max_length=10),
        ),
        migrations.AlterField(
            model_name='kelasmodel',
            name='smt',
            field=models.CharField(choices=[('Gasal', 'Gasal'), ('Genap', 'Genap')], default='Gasal', max_length=10),
        ),
    ]
